use.id.as.filename
Prev | Chuncking | Next

## use.id.as.filename

`use.id.as.filename` — Use ID value of chunk elements as the filename?

## Synopsis

          <xsl:param name="use.id.as.filename" select="0"/>

## Description

If `use.id.as.filename` is non-zero, the filename of chunk elements that have IDs will be derived from the ID value.

This parameter is used only when chuncking occurs, that is, when a set of books is published.

Prev | Up | Next
set.book.num | Home | Pagination and General Styles